{% load static %}
<html lang="en">
    <head>
        <title>book store</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <div class="page-header">
            {% if user.is_authenticated %}
            <p class="top-menu">Hello {{ user.username }} <small>(<a href="{% url 'logout' %}">Log out</a>)</small></p>
            {% else %}
            <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
            {% endif %}
            <h1>Book Store</h1>
        </div>
        {% load myfilters %}
        {% block content %}
        {% include 'includes/navbar.html' %}
        <table>
            <tr>
                <th scope="col"><h2 scope="col">cities name</h2></th>
                <th scope="col"><h2 scope="col">delivery/days</h2></th>
            </tr>
            {% for city in cities_queryset %}
                <tr>
                    <th style="width:10%">
                        <h2><a href="{% url 'city' pk=city.city_id %}">{{ city.name_city }}</a></h2>
                    </th>
                    <th style="width:10%">
                        <h2>{{ city.delivery }}</h2>
                    </th>
                </tr>
            {% endfor %}
        </table>
        {% endblock %}
    </body>
</html>